Page MenuHomePhabricator

IABot 2.0beta14 Changes </span> and </div> to encoded form
Closed, ResolvedPublic

Event Timeline

Tholme created this task.Apr 9 2019, 8:55 PM
Restricted Application added subscribers: jeblad, Danmichaelo. · View Herald TranscriptApr 9 2019, 8:55 PM
Tholme updated the task description. (Show Details)Apr 9 2019, 8:57 PM

Not an excuse, but that first diff has a terribly formatted cite and looks all wrong. You might to actually replace that with a cite journal template.

Cirdan renamed this task from Changes </span> and </div> to encoded form to IABot 2.0beta14 Changes </span> and </div> to encoded form.May 12 2019, 10:08 AM
Cirdan edited projects, added InternetArchiveBot (v2.0); removed InternetArchiveBot.
Cirdan moved this task from Unsorted to Bugs on the InternetArchiveBot (v2.0) board.
Cirdan added a subscriber: Cirdan.

This should be fixed in beta15

Cyberpower678 closed this task as Resolved.May 26 2019, 8:42 PM